-- Russian localization file for ruRU.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("GearGauge", "ruRU")
if not L then return end

L["ADDON_DOCUMENTATION_DESC"] = "Документация и ознакомление с GearGauge."
L["ADDON_DOCUMENTATION_NAME"] = "Документация GearGauge"
L["AGI"] = "Ловкость"
L["ARCANERES"] = "Сопротивление тайной магии"
L["ARMOR_BONUS"] = "Чары для доспехов"
L["ATTACKPOWER"] = "Сила атаки"
L["ATTACKPOWERBEAST"] = "Сила атаки vs животных"
L["ATTACKPOWERDEMON"] = "Сила атаки vs демонов"
L["ATTACKPOWERDRAGON"] = "Сила атаки vs драконов"
L["ATTACKPOWERELEMENTAL"] = "Сила атаки vs элементалей"
-- L["ATTACKPOWERFERAL"] = ""
L["ATTACKPOWERUNDEAD"] = "Сила атаки vs нежити"
L["BASE_ARMOR"] = "Броня"
L["BLOCKVALUE"] = "Значение блока"
L["Coloring"] = "Окрашивание" -- Needs review
L["CR_ARMOR_PENETRATION"] = "Рейтинг пробивания брони"
L["CR_BLOCK"] = "Рейтинг блока"
L["CR_CRIT"] = "Рейтинг критического удара"
L["CR_DEFENSE"] = "Рейтинг защиты"
L["CR_DODGE"] = "Рейтинг уклонения"
L["CR_EXPERTISE"] = "Рейтинг мастерства"
L["CR_HASTE"] = "Рейтинг скорости"
L["CR_HIT"] = "Рейт. меткости"
L["CR_PARRY"] = "Рейтинг парирования"
L["CR_RANGEDCRIT"] = "Рейтинг крит. удара оруж. дальнего боя"
L["CR_RANGEDHASTE"] = "Ускорение Дальнего боя"
L["CR_RANGEDHIT"] = "Попадание дальнего боя"
L["CR_RESILIENCE"] = "Устойчивость"
L["DEFENSE"] = "Чары на защиту"
L["Delay"] = "Задержка"
L["DISARMREDUCTION"] = "Эффект оббезаруживания снижен на %"
-- L["ENTRY_DELETE_MSG"] = ""
L["FEARREDUCTION"] = "Эффект страха снижен на %"
L["FIRERES"] = "Сопротивление огню"
L["Fishing Poles"] = "Удочки"
L["FROSTRES"] = "Сопротивление магии льда"
L["HEALTH"] = "Здоровье"
L["HEALTHREG"] = "Восполнение здоровья"
L["HOLYRES"] = "Сопротивление светлой магии"
L["Idols"] = "Идолы"
L["INT"] = "Интеллект"
L["INVALID_CMD_STR"] = "Недействительн команда: %s\\nДействительная:"
L["Item Bonuses"] = "Бонус предметов"
L["Librams"] = "Манускрипты"
L["Line"] = "Линия" -- Needs review
L["Line and Text"] = "Линия и Текст" -- Needs review
L["MANA"] = "Мана"
L["MANAREG"] = "Восполнение маны"
L["Maximum Level"] = "Максимальный уровень"
L["MINIMAP_ICON_DESC"] = "Показывать иконку GearGauge у мини-карты."
L["MINIMAP_ICON_NAME"] = "Иконка у мини-карты"
L["Minimum Level"] = "Минимальный уровень"
L["Miscellaneous"] = "Другое" -- Needs review
L["MOD_ARMOR"] = "Увеличение брони на %"
L["MOD_DAMAGE_CRIT"] = "Увеличение крит урона на %"
L["MOD_HEAL_CRIT"] = "Увеличение крит исцеления на %"
-- L["MOD_INT"] = ""
L["MOD_MANA"] = "Увеличение маны на %"
L["MOD_SPELLDAMAGE_TAKEN"] = "Шанс отражения заклинаний %"
L["MOD_STA"] = "Увеличение выносливости на  %" -- Needs review
L["NATURERES"] = "Сопротивление силам природы"
L["Notify"] = "Уведомление"
L["Other"] = "Другое"
L["PARRY"] = "Чары на парирование"
L["Persistence"] = "Время хранения"
-- L["PLAYER_COUNT_STR"] = ""
L["Polearms"] = "Древковое оружие"
L["PURGE_MSG"] = "Удалено %d записей."
L["RUNSPEED"] = "Скорость бега"
L["Scale"] = "Маштаб"
L["SCAN_DELAY_DESC"] = "Время в минутах, определяющее ожидание перед следующим сканированием цели"
L["Scan Enemies"] = "Сканировать противников"
L["SCAN_ENEMIES_DESC"] = "Если эта опция включена, то игроки противоположной фракции будут сканироваться."
L["SCAN_MAXLEVEL_DESC"] = "Максимальный уровень цели для сканирования"
L["SCAN_MINLEVEL_DESC"] = "Минимальный уровень цели для сканирования"
L["Scanning"] = "Сканирование"
L["SCANNING_OPTIONS_DESC"] = "Как и когда цель будет просканирована для получения рейтинга"
L["SCAN_NOTIFY_DESC"] = "Информирует, когда происходит сканирование и выдает результат, если опция вкл."
L["SCAN_PERSISTENCE_DESC"] = "Сколько дней хранить полученную информацию."
L["SHADOWRES"] = "Сопротивление темной магии"
L["Sigils"] = "Печати"
L["SILENCEREDUCTION"] = "Эффект молчания снижен на %"
L["SNAREREDUCTION"] = "Эффект оковывания снижен на %"
L["SORT_ENTRIES_STR"] = "Сортировать по:"
L["SPELLPEN"] = "Проникающая способность заклинаний"
L["SPELLPOWER"] = "Сила заклинаний"
L["SPI"] = "Дух"
L["SPIRIT"] = "Чары на дух"
L["STA"] = "Выносливость"
L["Staves"] = "Посохи"
L["STR"] = "Сила"
L["Text"] = "Текст"
L["THREATREDUCTION"] = "Агрессия снижена на %"
L["Thrown"] = "Метательное оружие"
L["Timer"] = "Таймер"
L["TIMESTAMP"] = "Время"
L["Tooltip"] = "Всплывающая подсказка"
L["TOOLTIP_COLORING_DESC"] = "Окрашивает линию всплывающей подсказки, линию текста или обе линии, основываясь на качестве предмета." -- Needs review
L["TOOLTIP_OPTIONS_DESC"] = "Настройка поведения и внешнего вида всплывающей подсказки."
L["TOOLTIP_SCALE_DESC"] = "Установить маштаб подсказки"
L["TOOLTIP_TIMER_DESC"] = "Сколько секунд всплывающая подсказка остается на экране после того, как курсор убран."
L["Totems"] = "Тотемы"
L["Two-Handed Axes"] = "Двуручные топоры"
L["Two-Handed Maces"] = "Двуручное дробящее оружие"
L["Two-Handed Swords"] = "Двуручные мечи"
L["Wands"] = "Жезлы"
